# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier que la machine est toujours dispo

	Scenario: Vérifier que la machine est toujours dispo
		Given la machine est en marche
		When je passe mon badge encore encore
		Then mon solde s'affiche